[pve-devel] trying to upgrade wheezy -> jessie + corosync1 ->corosync2

Dietmar Maurer dietmar at proxmox.com
Tue Apr 28 17:26:49 CEST 2015


> c) try to use #qm stop|start vmid
> 
> give me "unknown file type 'cluster.conf'"
> 

Seems you still use old packages (old qemu-server, or pve-cluster?)



More information about the pve-devel mailing list